using UnityEngine;
using System.Collections;

public class Instructionator : MonoBehaviour {

	public Texture instructionTex;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnGUI(){


		float buttonOffsetX = Screen.width - 220;
		float buttonOffsetY = 48;
		float buttonWidth = 180;

		GUI.DrawTextureWithTexCoords(new Rect(0,0,Screen.width, Screen.height), instructionTex, new Rect(0.0f,0.0f,1.0f,1.0f));

		if(GUI.Button(new Rect(buttonOffsetX, buttonOffsetY, buttonWidth, 32), "MAIN MENU")){
			Application.LoadLevel("mainMenu");
		}

	}

}
